1
0 7
1 9 11
0 6 14
156
187
167
157
161
168
154
198
195
176
175
199
153
165
1 6 7
185
164
182
172
159
197
158
2 8 5
45
18
22
0
6
3 8 2
11
26
4 8 3
20
7
21
5 8 1
14
6 7 3
99
97
68
7 7 3
96
67
63
8 7 4
80
74
64
53
9 5 12
100
105
148
146
111
139
145
112
149
101
126
147
10 5 2
140
109
2 9 13
11 6 4
169
162
188
196
12 6 3
155
192
160
13 8 3
29
2
38
14 8 2
5
12
15 7 3
81
57
65
16 7 2
76
73
17 7 2
83
50
18 5 4
114
118
125
119
19 9 9
246
239
203
200
206
233
209
223
243
20 9 5
222
245
210
238
237
21 9 1
224
22 9 3
214
215
249
23 9 4
247
208
227
234
3 9 15
24 6 3
166
184
152
25 6 4
171
194
186
190
26 6 2
183
178
27 8 4
39
47
17
44
28 8 2
24
32
29 8 2
35
16
30 8 1
3
31 7 2
60
62
32 5 4
135
116
110
144
33 5 2
117
137
34 5 4
115
127
102
141
35 5 2
138
121
36 5 1
120
37 9 3
218
225
248
38 9 2
244
207
4 9 13
39 6 1
181
40 6 1
179
41 8 1
10
42 8 2
28
37
43 8 2
36
48
44 8 2
33
23
45 7 4
88
77
55
59
46 7 2
61
70
47 7 4
98
92
95
79
48 7 2
78
58
49 5 2
136
123
50 5 1
103
51 9 1
202
5 9 15
52 6 2
163
191
53 6 2
150
189
54 6 2
173
193
55 8 1
4
56 8 1
31
57 8 2
9
41
58 8 2
30
27
59 7 3
87
72
84
60 7 2
89
69
61 7 2
54
56
62 5 1
104
63 5 2
113
134
64 5 2
131
107
65 5 1
130
66 9 2
231
230
6 9 13
67 6 1
174
68 6 1
151
69 6 1
180
70 8 1
15
71 8 2
19
43
72 8 2
42
34
73 7 4
86
93
66
82
74 5 1
128
75 9 4
205
235
226
220
76 9 4
242
229
236
212
77 9 2
241
204
78 9 3
228
201
240
79 9 3
217
219
213
7 9 15
80 6 1
177
81 6 1
170
82 8 3
1
25
49
83 8 4
8
13
46
40
84 7 2
51
52
85 7 3
71
75
94
86 7 2
91
85
87 7 1
90
88 5 1
129
89 5 2
142
108
90 5 1
124
91 5 2
132
133
92 5 3
122
143
106
93 9 1
211
94 9 3
221
232
216
